/*-- layout --*/

nav .top_nav a,
nav ul li a,
nav ul li ul,
#navigation,
#navigation ul li button i,
#navigation form a i,
header .content button,
header .content button img,
.item .image_holder,
.item .label,
.item .label .date,
.button_yellow,
.button_red,
.button_blue,
nav form,
nav form input,
nav form button,
footer a,
#sub_footer a,
#gallery .item .image,
.close img,
.icon i,
#team h3 span a,
#icon_grid h3 span a,
.info .map_holder .cmsmap,
#sharing a,
#team #team_search button,
#contact_info a img,
#contact_info a span,
#logo.hide {
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	-ms-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease;
}

* {
	margin: 0;
	padding: 0;
	z-index: 0;
}

html, body {
	width: 100%;
	height: 100%;
	float: left;
	font-family: "din-2014", Trebuchet MS, sans-serif;
	font-weight: 400;
	color: #3c3c3b;
    line-height: 1.3em;
    font-size: 24px /* 24px*/;
}

body {
	background: #ffffff;
    }

#container {
	width: 100%;
	min-height: 100%;
	float: left;
	overflow: hidden;
	margin: 0;
	position: relative;
	z-index: 0;
}

header, nav, section, #container, .container, footer {
	width: 100%;

	float: left;

	position: relative;
}

#container {
	min-height: 100%;
}

header, footer, .container {
	width: 100%;
	float: left;
}

.container {
	margin: 1em 0 1.5em 0;
}

.no_bottom_margin {
	margin-bottom: 0;
}

.content {
	max-width: 1200px;
	width: 95%;
	margin: 0 auto;

	position: relative;
}

.inner_content {
	width: 100%;
	float: left;

	position: relative;
}

.content_holder {
	width: 100%;
	float: left;

	position: relative;

	margin
}

.one,
.two,
.three,
.four,
.third,
.two_thirds {
	width: 25%;
	float: left;
}

.two {
	width: 50%;
}

.three {
	width: 75%;
}

.four {
	width: 100%;
}

.third {
	width: 33.33%;
}

.two_thirds {
	width: 66.66%;
}

.left {
	text-align: left;
}

.center {
	text-align: center;
}

.blue {
	background-color: #31c7d0;
}

.blue h1,
.blue h2,
.blue h3 {
	color: #801e3a;
}

.blue p {
	color: #575756;
}

.red {
	background-color: #801e3a;
}

.yellow {
	background-color: #fbbf11;
}

.grey {
	background-color: #f2f2f2;
}

.item_holder {
	margin-top: 2em;
}

.item {
	width: 23% !important;
	float: left;
	color: #3c3c3b !important;
	margin-right: 2.5%;
	margin-bottom: 1em;

	position: relative;

	box-shadow: 0 0 10px #999999;
}

#gallery .item {
	width: 16% !important;
	margin-right: 0 !important;
	margin-bottom: 0;

	overflow: hidden;

	box-shadow: none;
	display: none;

	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-ms-transition: all 1s ease;
	-o-transition: all 1s ease;
	transition: all 1s ease;
}

#gallery .width_0 {
	width: 0 !important;
}

#gallery {
	overflow: auto;
	width: 125%;
}

#gallery.gallery2 {
	width: 100%;
}

#gallery .item:nth-child(1),
#gallery .item:nth-child(2),
#gallery .item:nth-child(3),
#gallery .item:nth-child(4),
#gallery .item:nth-child(5),
#gallery .item:nth-child(6) {
	display: block;
}

#gallery .item:hover .image {
    -ms-transform: scale(1.2);
    -webkit-transform: scale(1.2);
    transform: scale(1.2);
}

.item:nth-child(4n+4),
#team .item:nth-child(5n+5) {
	margin-right: 0;
}

#team .item:nth-child(5n+5) {
	margin-left: 2.5%;
}

#team .extra_margin:nth-child(4n+4) {
	margin-right: 0 !important;
}

#team .extra_margin:nth-child(5n+5) {
	margin-left: 0 !important;
	margin-right: 0 !important;
}

.extra_margin {
	margin-right: 2.5% !important;
}

.extra_margin:last-of-type {
    margin-right: 0 !important;
}

h1,h2,h3 {
	font-size: 2.4em;
	text-transform: uppercase;
	line-height: 1.2em;
	margin-top: 1em;
}

h3 {
	font-size: 1.5em;
}

h4 {
	font-size: 1.3em;
}

p {
	margin-top: 0.5em;
	font-weight: 300;
}

blockquote {
	width: 100%;
	padding: 1em 0 1em 1em;
	margin: 1em 0;
	border-left: 5px solid #b7b7b7;
    clear:both;
}

p a,
blockquote a {
	color: #30C5CE;
	text-decoration: none;
	border-bottom: 2px solid rgba(144,144,144,0);
}

p a:hover,
blockquote a:hover {
	border-bottom: 2px solid rgba(48,197,206,1);
}

.container .content ul li::before {
    content: "\25CF";
    padding: 0 0.6em 0 0;
    color: #3c3c3b;
    float: left;
    position: absolute;
    left: 0;
}
.container ul {padding-top: 15px;}

.content ul li {
	list-style: none;
	padding-left: 1em;
	margin-top: 0.2em;
}
.container .content ul li a {color: #909090;text-decoration: none;border-bottom: 2px solid rgba(144,144,144,0);}
.container .content ul li a:hover {border-bottom: 2px solid rgba(144,144,144,1);}

/* TONY ADDED OL SETTINGS*/
.container .content ol {margin-left:30px;margin-bottom:20px; list-style-type: upper-alpha;margin-top:15px;}
.container .content ol li {font-weight: 300;}
.container .content ol li ul li::before {margin-left:45px;}
.container .content ol li ol {list-style-type: disc;margin-top:0px;margin-bottom:0px;}

.container table {
    margin:10px 0px;
    border-collapse: collapse;
    clear:left;
}
.container table td{
   padding: 0px 0px 0px 10px;
}

.container.left ul {clear: left;}

h1:nth-child(1),
h2:nth-child(1),
h3:nth-child(1),
h4:nth-child(1),
h5:nth-child(1),
h6:nth-child(1),
p:nth-child(1) {
	margin-top: 0;
}

.blue,
.red,
.blue a,
.red a {
	color: #ffffff;
}

a {
	text-decoration: none;
}

.no_image h1,
.no_image h2,
.no_image h3,
.no_image h4,
.no_image h5,
.no_image h6,
.no_image p {
	max-width: 800px;
	margin-left: auto;
	margin-right: auto;
	clear: both;
}

.left .no_image h1,
.left .no_image h2,
.left .no_image h3,
.left .no_image h4,
.left .no_image h5,
.left .no_image h6,
.left .no_image p {
	float: left;
}

.left .no_image .button_red,
.left .no_image .button_yellow,
.left .no_image .button_blue {
	position: relative;
	top: 0;
	left: 50%;

    -ms-transform: translate(-400px,0);
    -webkit-transform: translate(-400px,0);
    transform: translate(-400px,0);
}

.content .line_break {
	width: 100%;
	clear: both;
}

.p_img {
	max-width: 400px;
	width: 100% !important;
	height: auto !important;
	margin: 0 1em 1em 0;
}

.content img.left {
	float: left;
}

.content img.right {
	float: right;
	margin: 0 0 1em 1em;
}

.center .p_img {
    float: none !important;
    margin: 0 auto !important;
    clear: both;
}

.button_yellow,
.button_red,
.button_blue {
	display: inline-block;

	padding: 0.5em 2em;
	background: #801e3a;
	color: #ffffff;
	text-transform: uppercase;
	font-size: 0.7em;
	font-weight: 400;

	margin-top: 0.2em;

    border: none;

	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;

    font-family: "din-2014";
}

.button_yellow img,
.button_red img,
.button_blue img {
    vertical-align: middle;
    height: 25px;
    margin-right: 0.5em;
}

.button_yellow {
	background: #fbbf11;
	color: #801e3a !important;
}

.button_blue {
	background: #aeaeae;
	color: #ffffff !important;
}

#selected.button_red,
.button_red:hover {
	background: #5e162a;
}

#selected.button_yellow,
.button_yellow:hover {
	background: #e8b10f;
	color: #a32648;
}

#selected.button_blue,
.button_blue:hover {
	background: #68c0cd;
	color: #a32648;
}

.button_large {
	font-size: 0.8em;
	padding: 0.8em 2em;
}

/*-- notification --*/

#notification {
	margin: 0;
	padding: 1em 0 0.9em 0;
	font-size: 0.9em;

	z-index: 3000;
}

.close {
	width: 2em;
	height: 2em;
	position: absolute;
	top: 50%;
	right: 0;

    -ms-transform: translate(0,-50%);
    -webkit-transform: translate(0,-50%);
    transform: translate(0,-50%);


    background: none;
    border: none;

    color: #ffffff;
}

.close img {
	width: 100%;
}

.close:hover img {
    -ms-transform: scale(1.2);
    -webkit-transform: scale(1.2);
    transform: scale(1.2);
}

#notification p {
	text-transform: uppercase;

	font-weight: 400;
	
	width: 100%;
	width: -moz-calc(100% - 2.4em);
	width: -webkit-calc(100% - 2.4em);
	width: -o-calc(100% - 2.4em);
	width: calc(100% - 2.4em);
}

/*-- nav --*/

nav {
	z-index: 1000;

	margin-top: 0;
	margin-bottom: 0;

	box-shadow: 0 0 20px #333333;
}

nav .top_nav {
	text-align: right;

	font-size: 0.5em;

	text-transform: uppercase;
}

nav .top_nav a {
	margin: 0 0 0 3em;

	border-bottom: 1px solid rgba(255,255,255,0);
}

nav .top_nav a:hover {
	border-bottom: 1px solid rgba(255,255,255,1);
}

#logo {
	width: 120px;
	position: absolute;
	top: 0;
	left: 0;

	z-index: 1000;
}

#logo.hide {
	opacity: 0;
}

#logo img {
	width: 100%;
	float: left;
}

#menu {
	height: 100%;

	position: absolute;
	right: -2.6%;
	top: 0;
	border: none;
	padding: 0 2em;
	font-family: "din-2014";
	font-size: 0.8em;
	text-transform: uppercase;

	color: #ffffff;

	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}

nav .inner_content {
	z-index: 0;
}

#navigation ul {
	width: auto;
	float: right;
	font-size: 0.6em; /* 0.6em */
	text-transform: uppercase;
	padding: 0 2em 0 0;
}

#navigation ul li {
	width: auto;
	float: left;
	display: inline-block;

	position: relative;
}

#navigation ul li a {
	padding: 1.6em 0.5em;
	float: left;
}

#navigation ul li:hover a,
#navigation ul li.selected a,
#navigation ul li.ancestor a {
	color: #3c3c3b;
}

#navigation ul li ul {
	width: 200%;

	position: absolute;

	top: 80%;

	padding: 1em 0 1.5em 0;

	opacity: 0;
	visibility: hidden;
}

#navigation ul li:hover ul {
	opacity: 1;
	visibility: visible;
	top: 100%;
}

#navigation ul li .bottom {
	width: 96%;
	height: 3px;

	position: absolute;
	top: 100%;
	left: 50%;

    -ms-transform: translate(-50%,0);
    -webkit-transform: translate(-50%,0);
    transform: translate(-50%,0);
}

#navigation ul li ul li {
	width: 100%;
	font-size: 1.6em;
	text-transform: none;
	padding-left: 0;
}

#navigation ul li:hover ul li a {
	color: #ffffff;
}

#navigation ul li ul li a {
	width: 100%;
	width: -moz-calc(100% - 2.4em);
	width: -webkit-calc(100% - 2.4em);
	width: -o-calc(100% - 2.4em);
	width: calc(100% - 2.4em);
	padding: 0.7em 1.2em;

	font-weight: 200;
}

#navigation ul li ul li a:hover,
#navigation ul li ul li.selected a {
	background: #55a0ab;
	font-weight: bold;
	color: #ffffff;
}

#navigation ul li button {
	width: 6em;
	height: 6em;
    position: absolute;
    top: 0;
    left: 100%;
    border: none;

    -ms-transform: translate(-100%,0);
    -webkit-transform: translate(-100%,0);
    transform: translate(-100%,0);

    color: #ffffff;

    display: none;

    z-index: 2000;

	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}

#navigation ul li button:hover,
#navigation ul li button.open {
    background: #790929;
}

#navigation ul li button.open i {
    -ms-transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);

}

#navigation form {
	width: 1.3em;
	position: absolute;
	top: 50%;
	right: 0;

    -ms-transform: translate(0,-50%);
    -webkit-transform: translate(0,-50%);
    transform: translate(0,-50%);

    overflow: hidden;
}

#navigation form.open {
	width: 100%;
	width: -moz-calc(100% - 140px);
	width: -webkit-calc(100% - 140px);
	width: -o-calc(100% - 140px);
	width: calc(100% - 140px);
}

#navigation form input {
	width: 100%;
	width: -moz-calc(100% - 5em);
	width: -webkit-calc(100% - 5em);
	width: -o-calc(100% - 5em);
	width: calc(100% - 5em);

	float: right;

	border: none;
	background: none;
	font-family: "din-2014";
	font-weight: 400;
	font-size: 0.6em;
	text-transform: uppercase;
	color: #ffffff;

    padding: 0.4em 0;
    border-bottom: 1px solid #ffffff;

    z-index: 1000;

    outline: 0;

	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #ffffff;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #ffffff;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #ffffff;
}
:-moz-placeholder { /* Firefox 18- */
  color: #ffffff;
}

#navigation form a,
#navigation form button {
	width: 1em;
	text-align: left;
	font-size: 0.9em;
	color: #ffffff;

	border: none;
	background: none;
	line-height: 1em;

	position: absolute;
	top: 50%;
	left: 0;

    -ms-transform: translate(0,-50%);
    -webkit-transform: translate(0,-50%);
    transform: translate(0,-50%);

    z-index: 0;

    padding: 0 0 0 0.25em;

    outline: 0;
}

#navigation form button {
	left: 1.5em;
}

#navigation form a.close_search {
	display: none;
}

#navigation form.open a {
    margin: 0 0.5em 0 0;
}

/*-- header --*/

header {
	height: 670px;
	border-bottom: 6px solid #801e3a;
}

header .img_holder {
	display: none;

	width: 100%;
	height: 100%;

	position: absolute;
}

header .img_holder:nth-child(1) {
	display: inline-block;
}

header .content {
	position: absolute;

	bottom: -0.6em;
	left: 50%;

    -ms-transform: translate(-50%,0);
    -webkit-transform: translate(-50%,0);
    transform: translate(-50%,0);

    color: #ffffff;

    font-size: 1.6em;
}

header .content p {
	text-transform: uppercase;
	font-size: 1.2em;
    font-weight: 400;
}

header .content p:last-of-type {
	margin-bottom: 0.5em;
}

header .content button {
	float: right;
	clear: both;
	width: 2em;
	height: 2em;
	text-align: center;

	color: #ffffff;

	border: none;
	font-size: 0.6em;
	
	position: absolute;

	bottom: 3em;
	right: 0;

	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}

header .content button:first-of-type {
	bottom: 1em;
}

header .content button img {
	height: 60%;
	margin-top: 20%;
}

header .content button:hover img {
    -ms-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}

header h1,
header h2,
header h3 {
	font-size: 2.75em;
    line-height: 0.9em;
    margin-bottom: 0.11em;
    text-shadow: 0px -1px 12px #2D0A15;
}


/*-- items --*/

#team .item {
	color: #ffffff !important;

	position: relative;

	z-index: 0;

	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-ms-transition: all 1s ease;
	-o-transition: all 1s ease;
	transition: all 1s ease;
}

#team .no_transition {
	-webkit-transition: none !important;
	-moz-transition: none !important;
	-ms-transition: none !important;
	-o-transition: none !important;
	transition: none !important;
}


#team .item_open {
	width: 100% !important;
	margin-right: 0 !important;

	z-index: 1000 !important;

	position: absolute;

	top: 0;
}

.image {
	width: 100%;
	height: 100%;

	float: left;

	position: relative;

	overflow: hidden;
}

#team .image {
	width: auto;
}

.item .image .image_holder {
	width: 100%;
	height: 450px;

	float: left;
}

.item:hover .image_holder {
	opacity: 0.8;
}

.featured_item {
	width: 48.5% !important;
}

.featured_item_section .item:nth-child(4n+3) {
    margin-right: 0;
}

.featured_item_section .item:nth-child(4n+4) {
    margin-right: 2.5%;
}

#team .text,
#icon_grid .text {
	float: right;
	display: none;

	position: relative;

	overflow-y: auto;

	height: 449px;
}

#team .text .scroll_text,
#icon_grid .text .scroll_text {
	width: 100%;
	float: left;
	margin: 1.5em 0;
}

#icon_grid .text {
	display: block;
}

#team #close {
	width: 23% !important;
}

#team .close,
#icon_grid .close {
    top: 3em;
    right: 3em;
    -ms-transform: translate(0,0);
    -webkit-transform: translate(0,0);
    transform: translate(0,0);
}

#team h3,
#icon_grid h3 {
	font-size: 1.5em;
    text-transform: capitalize;
    font-weight: 300;
    color: #ffffff;
    line-height: 1em;

    margin-bottom: 0.5em;
    float: left;
    width: 90%;
}

#icon_grid h3 {
    font-weight: 700;
}

#team h3 span,
#icon_grid h3 span {
	width: 100%;
	float: left;
}

#team h3 span:nth-child(1),
#icon_grid h3 span:nth-child(1) {
	width: auto;
	float: none;
	font-size: 0.5em;
}

#team h3 span:nth-child(2),
#icon_grid h3 span:nth-child(2) {
	font-size: 0.7em;
}


#team h3 span:nth-child(3),
#icon_grid h3 span:nth-child(3) {
	font-size: 0.5em;
}

#icon_grid h3 span:nth-child(1),
#icon_grid h3 span:nth-child(2),
#icon_grid h3 span:nth-child(3) {
    font-weight: 300;
}
#team h3 span a,
#icon_grid h3 span a {
	color: #ffffff;
	text-decoration: none;
	text-transform: none;

	border-bottom: 1px solid rgba(255,255,255,0);
}

#team h3 span a:hover,
#icon_grid h3 span a:hover {
	border-bottom: 1px solid rgba(255,255,255,1);
}

#team p,
#icon_grid p {
	color: #ffffff;
    float: left;
    width: 90%;
    font-size: 21px;
}

/* TONY ADDED SPORTS ICONS */
.item.yellow table {border-color:#ffffff;color:#ffffff;border-collapse: collapse;}
.item.yellow table, .item.yellow th, .item.yellow td {border:solid 1px #ffffff;}

/* TONY ADDED END */

.item .label {
	width: 100%;
	height: 3em;
	position: absolute;
	bottom: 0;
	left: 0;
	text-transform: uppercase;
	color: #3c3c3b;
	font-weight: bold;
	font-size: 0.85em;
    line-height: 100%;
}

.item:hover .label {
	background: #37b0b7;
}

.item .label i {
	font-style: normal;

	width: 95%;

	position: absolute;
	top: 50%;
	left: 50%;
    -ms-transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
}

.item .label .date {
	min-width: 2.5em;
	height: 2.5em;
	position: absolute;
	top: 0;
	left: 50%;
    -ms-transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);

	-webkit-border-radius: 2.5em;
	-moz-border-radius: 2.5em;
	border-radius: 2.5em;

	padding: 0.4em;

	line-height: 1em;

	color: #3c3c3b;
}


.item .label .date b {
	width: 2.5em;
	float: left;
	display: inline-block;
}

.item .label .date div {
	float: left;
	display: inline-block;
    position: absolute;
    left: 50%;
    top: 50%;
    -ms-transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
}

.item:hover .label .date {
	background: #37b0b7;
}

.item .label .date {
	font-size: 0.75em;
	font-weight: 400;
}

.item .label .date b i {
	width: 100%;
	float: left;

	position: relative;
	top: 0;
	left: 0;
    -ms-transform: translate(0,0);
    -webkit-transform: translate(0,0);
    transform: translate(0,0);
}

.image .category {
	min-width: 230px;
	position: absolute;
	right: 10px;

    -ms-transform: rotate(-90deg) translate(0, -100%);
    -webkit-transform: rotate(-90deg) translate(0, -100%);
    transform: rotate(-90deg) translate(0, -100%);

	-moz-transform-origin: 100% 0;
	-ms-transform-origin:  100% 0;
	-o-transform-origin: 100% 0;
	-webkit-transform-origin: 100% 0;
	transform-origin: 100% 0;

	text-transform: uppercase;

	color: #ffffff;
	text-align: left;

	padding: 0.5em;
	font-size: 0.85em;
    letter-spacing: 0.1em;

    top: -1px;
}

.image .category b {
    position: absolute;
    top: 0;
    right: 99%;
    width: 14px;
    height: 100%;
    -webkit-mask-size: 14px;
}

#team .image .category {
	text-transform: none;
	padding-left: 1em;
	right: -1px;
}

.image .category img {
	height: 100%;

	position: absolute;

	top: 0;
	left: 0;
    -ms-transform: translate(-90%,0);
    -webkit-transform: translate(-90%,0);
    transform: translate(-90%,0);
}

/*-- team --*/

#team #categories,
#team #team_search {
	width: 100%;
	max-width: 600px;

	position: relative;
	margin: 0 auto;
}

#team #categories {
	max-width: 800px;
}

#team #team_search .content_holder {
	margin: 2em 0;
}

#team #team_search input {
	width: 100%;
	float: left;
	border: none;
	border-bottom: 1px solid #aeaeae;

	font-size: 1em;
	font-family: "din-2014";
	text-transform: uppercase;
	color: #aeaeae;

	padding: 0.25em 0;

	outline: 0;
}

#team_search input::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:    #aeaeae;
}
#team_search input:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #aeaeae;
   opacity:  1;
}
#team_search input::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #aeaeae;
   opacity:  1;
}
#team_search input:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color:    #aeaeae;
}
#team_search input::-ms-input-placeholder { /* Microsoft Edge */
   color:    #aeaeae;
}

#team #team_search button {
	position: absolute;

	top: 0;
	right: 0;

	width: 2em;
	height: 100%;
	height: -moz-calc(100% - 1px);
	height: -webkit-calc(100% - 1px);
	height: -o-calc(100% - 1px);
	height: calc(100% - 1px);

	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;

	border: none;

	font-size: 0.8em;
}

#team #team_search button:hover {
	opacity: 0.8;
}

#team #data_categories {
	display: none;
}

.cover {
	width: 100%;
	height: 100%;

	position: absolute;
	top: 0;
	left: 0;

	z-index: 500;

	display: none;
}


/*-- gallery --*/

#gallery {
	margin: 0;
}

#gallery.gallery2 .item {
	width: 31% !important;
	height: 300px;
	float: left;
	margin-right: 3% !important;
}

#gallery.gallery2 .item:nth-child(3n+3) {
	margin-right: 0 !important;
}

#gallery.gallery2 .item .image_holder {
	height: 100% !important;
}

.gallery2_caption {
    position: absolute;
    width: 100%;
    bottom: 0;
    left: 0;
    background: rgba(0,0,0,0.8) !important;
    color: #ffffff;
    text-align: center;
    padding: 1em;
}

/*-- testimonials --*/

#teacher_testimonial {
	color: #ffffff;
	margin: 0;
}

#teacher_testimonial .inner_content {
	padding: 5em 0;
}

#teacher_testimonial .image {
	width: 35%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 5%;
}

#teacher_testimonial .quote {
	position: absolute;
	top: 0;
	left: 45%;
	padding: 1.5em 0.25em 0.25em 0.25em;
	font-size: 2.5em;
	font-family: Times New Roman;
	line-height: 0.5em;

}

#teacher_testimonial p {
	margin-left: 55%;

	text-transform: uppercase;
	font-size: 1.5em;
	line-height: 1.2em;
	font-weight: 400;
}

#teacher_testimonial .author {
	text-transform: none;
	font-size: 1.1em;
	line-height: 1em;
	font-weight: 200;
}

.student_testimonial .inner_content {
    padding: 2em 0 !important;
}

.student_testimonial .image {
	width: 23% !important;
}

.student_testimonial .quote {
	left: 34% !important;
	padding-top: 1em !important;
}

.student_testimonial p {
    margin-left: 43% !important;
    color: #801e3a;
    font-size: 1.2em !important;
}

.red.student_testimonial p {
    color: #ffffff;
}
/*-- download --*/

.download {
	padding: 1em 0;
	float: right;
	margin-left: 2em;
	text-align: center;
	background: #f2f2f2;
    cursor: pointer;
    margin-bottom:10px;
}

.download:hover {
	background-color: #31c7d0;
}

.download:hover .button_red {
	background-color: #fbbf11;
	color: #801e3a !important;
}

.download h1,
.download h2,
.download h3 {
	width: 80%;
	margin: 0 10%;
	font-size: 1.3em;
	color: #3c3c3b;
	margin-bottom: 0.5em;
}

.download img {
	width: 80%;
	margin: 0 10%;
	float: left;

	border: 3px solid #801e3a;
    margin-bottom: 0.5em;
}

.download2 h1,
.download2 h2,
.download2 h3 {
	margin-top: 0;
	font-size: 2em;
}

.download2 span {
	width: 60%;
	max-width: 600px;
	position: absolute;
	top: 50%;
	left: 40%;
    -ms-transform: translate(0,-50%);
    -webkit-transform: translate(0,-50%);
    transform: translate(0,-50%);
}

.download2 .image {
	width: 30%;
	height: 400px;

	float: left;
}

.download2 .button_yellow {
	float: right;
}

/*-- activities --*/

#icon_grid {
    margin-bottom: 1em;
}

.icon {
	width: 16%;
	float: left;

	position: relative;

	overflow: hidden;
    cursor: pointer;
}

.icon i {
	font-size: 2.5em;
	position: absolute;
	top: 100%;
	left: 50%;

    -ms-transform: translate(-50%,0);
    -webkit-transform: translate(-50%,0);
    transform: translate(-50%,0);

    line-height: 0.5em;

    color: #fbbf11;
}

.icon:hover i {
    -ms-transform: translate(-50%,-60%);
    -webkit-transform: translate(-50%,-60%);
    transform: translate(-50%,-60%);
}

.icon_open i {
    -ms-transform: translate(-50%,-85%);
    -webkit-transform: translate(-50%,-85%);
    transform: translate(-50%,-85%);
}

.icon_img {
	width: 100%;
	height: 100px;
	float: left;

	position: relative;
}

.icon_img img {
	max-width: 100%;
	max-height: 100%;

	position: absolute;
	top: 50%;
	left: 50%;

    -ms-transform: translate(-50%,-50%) scale(0.6);
    -webkit-transform: translate(-50%,-50%) scale(0.6);
    transform: translate(-50%,-50%) scale(0.6);
}

.icon span {
	width: 95%;
	float: left;
	margin: 0 2.5% 1em 2.5%;
}

#icon_grid .item {
	width: 100% !important;
	box-shadow: none;

	display: none;
}

#icon_grid .image {
	width: 23%;
}

/*-- cotnact page --*/

#contact_form .main_content {
	width: 100%;
	float: left;

	position: relative;

	box-shadow: 0 0 20px #cccccc;
	background: #f5f5f6;
}

#contact_form form,
.success {
    padding: 1em 1.5em;
}

#contact_form .two_thirds {
	width: 66.66%;
	width: -moz-calc(66.66% - 3em);
	width: -webkit-calc(66.66% - 3em);
	width: -o-calc(66.66% - 3em);
	width: calc(66.66% - 3em);
}

#contact_form .three {
	width: 75%;
	width: -moz-calc(75% - 3em);
	width: -webkit-calc(75% - 3em);
	width: -o-calc(75% - 3em);
	width: calc(75% - 3em);
}

#contact_form form label {
	width: 100%;
	float: left;

	font-size: 0.9em;

	margin-bottom: 0.8em;

	position: relative;
}

#contact_form form label img {
	position: absolute;
	top: 50%;
	right: 0;
    -ms-transform: translate(0,-50%);
    -webkit-transform: translate(0,-50%);
    transform: translate(0,-50%);

	height: 20px;

}

#contact_form form input,
#contact_form form textarea {
	width: 100%;
	width: -moz-calc(100% - 1em);
	width: -webkit-calc(100% - 1em);
	width: -o-calc(100% - 1em);
	width: calc(100% - 1em);

	float: left;
	border: none;
	border-bottom: 1px solid #c7c7c7;

	padding: 0.8em 0.5em;
	margin-bottom: 1.5em;
	font-size: 0.6em;
	text-transform: uppercase;
	font-family: "din-2014";

	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}

#contact_form form input::-webkit-input-placeholder,
#contact_form form textarea::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #3c3c3b;
}

#contact_form form input::-moz-placeholder,
#contact_form form textarea::-moz-placeholder { /* Firefox 19+ */
  color: #3c3c3b;
}

#contact_form form input:-ms-input-placeholder,
#contact_form form textarea:-ms-input-placeholder { /* IE 10+ */
  color: #3c3c3b;
}

#contact_form form input:-moz-placeholder,
#contact_form form textarea:-moz-placeholder { /* Firefox 18- */
  color: #3c3c3b;
}

#contact_form form div {
	width: 100%;
	float: left;
	border: none !important;
}

#contact_form form div input {
	width: 48%;
	width: -moz-calc(48% - 1em);
	width: -webkit-calc(48% - 1em);
	width: -o-calc(48% - 1em);
	width: calc(48% - 1em);

	float: left;
}

#contact_form form div input:nth-child(2n+1) {
	margin-right: 4%;
}

#contact_form form .button_red {
	width: 100px;
	float: right;
}

#contact_info {
	height: 100%;
	height: -moz-calc(100% - 2em);
	height: -webkit-calc(100% - 2em);
	height: -o-calc(100% - 2em);
	height: calc(100% - 2em);

	padding: 1em 1.5em;

	position: absolute;
	top: 0;
	right: 0;
}

#contact_info.third {
	width: 33.33%;
	width: -moz-calc(33.33% - 3em);
	width: -webkit-calc(33.33% - 3em);
	width: -o-calc(33.33% - 3em);
	width: calc(33.33% - 3em);
}

#contact_info.one {
	width: 25%;
	width: -moz-calc(25% - 3em);
	width: -webkit-calc(25% - 3em);
	width: -o-calc(25% - 3em);
	width: calc(25% - 3em);
}

#contact_info #enrolment_image {
	width: auto;
	height: 100%;
	float: left;

	position: absolute;
	top: 0;
	left: 0;
}

#contact_info h4 {
	font-weight: 400;
	font-size: 0.9em;
	margin-bottom: 0.8em;
}

#contact_info .address,
#contact_info a {
	line-height: 1.2em;
}

#contact_info a {
	width: 100%;
	width: -moz-calc(100% - 1.7em);
	width: -webkit-calc(100% - 1.7em);
	width: -o-calc(100% - 1.7em);
	width: calc(100% - 1.7em);

	float: left;

	position: relative;
	font-weight: 300;
	font-size: 0.75em;

	margin-top: 0.5em;
	margin-bottom: 0;

	padding-top: 0 !important;
	padding-bottom: 0 !important;
}

#contact_info a:hover img {
    -ms-transform: translate(0,-50%) scale(1.1);
    -webkit-transform: translate(0,-50%) scale(1.1);
    transform: translate(0,-50%) scale(1.1);
}

#contact_info a span {
	border-bottom: 1px solid rgba(255,255,255,0);
}

#contact_info a:hover span {
	border-bottom: 1px solid rgba(255,255,255,1);
}

/*-- footer --*/

footer {
	border-top: 6px solid #fbbf11;
	padding-top: 2.5em;
}

footer #footer_logo {
	width: 100%;
	max-width: 130px;
	float: left;
}

footer #footer_logo:hover {
	border-bottom: none;
}

footer #footer_logo img {
	width: 100%;
}

footer h4 {
	font-size: 1em;
	font-weight: 400;

	height: 2.5em;
}

footer .two_thirds .cols {
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
}

footer a {
	width: auto;
	float: left;
	clear: both;
	font-size: 0.75em;
	font-weight: 300;

	line-height: 1.4em;

	letter-spacing: 0.02em;

	position: relative;
}

footer a:hover {
	color: #3c3c3b;
}

.envelope,
.phone {
	padding-left: 1.7em;
}

.phone {
	padding-top: 0.5em;
	padding-bottom: 0.5em;
}

.envelope img,
.phone img,
.pin img {
	width: 1.2em;

	position: absolute;
	top: 50%;
	left: 0;

    -ms-transform: translate(0,-50%);
    -webkit-transform: translate(0,-50%);
    transform: translate(0,-50%);
}

.phone img {
	width: 0.8em;
}

.pin img {
	position: absolute;
	top: 0;
	left: 0;

    -ms-transform: translate(0,0);
    -webkit-transform: translate(0,0);
    transform: translate(0,0);
}

.address {
	width: 100%;
	float: left;
	font-size: 0.75em;
	font-weight: 300;
	position: relative;
}

.address span {
	width: 100%;
	width: -moz-calc(100% - 1.7em);
	width: -webkit-calc(100% - 1.7em);
	width: -o-calc(100% - 1.7em);
	width: calc(100% - 1.7em);

	float: right;
}

.address p {
	color: #ffffff;
}

#sub_footer {
	width: 100%;
	float: left;
	margin-top: 2em;
	font-size: 0.5em;
	font-weight: 300;

	padding: 0.5em 0;
	line-height: 1.6em;

	color: #ffffff;
}

#sub_footer a {
	width: auto;
	float: none;
	font-size: 1em;
	border-bottom: 1px solid rgba(255,255,255,0);
}

#sub_footer a:hover {
	border-bottom: 1px solid rgba(255,255,255,1);
}

/*-- events --*/

#event .item_holder {
	margin-top: 3em;
}

#event #event_heading {
	margin-left: 200px;
	color: #801e39;
	margin-bottom: 1em;
}

#event .item {
	width: 28% !important;
	margin-right: 2.5% !important;
}

#event #event_details {
	float: left;
	width: 65%;
}
#event #event_details ul li {
    list-style: disc;
    list-style-position: inside;
}
#event #event_details ul li::before  {
    display: none;
    /*content: "\25CF";
    padding: 0 0.6em 0 0;
    color: #3c3c3b;
    float: left;
    position: absolute;
    left: 0; */
}

.info {
	width: 100%;
	border-bottom: 2px solid #801e39;
	float: left;

	margin-top: 0.5em;
}

.info:first-of-type {
	margin-top: 1em;
}

.info p {
	float: left;
	margin-top: 0;
	margin-bottom: 0.5em;
}

.info p:nth-child(2n+1) {
	width: 30%;
}

.info p:nth-child(2n+2) {
	width: 70%;
}

.info .map_holder {
	width: 70%;
	float: right;
	margin-bottom: 0.5em;

	overflow: hidden;
}

.info .map_holder .cmsmap {
	width: 100%;
	height: 300px;
	float: left;

	margin-top: -100%;
}

.info .map_holder .open {
	margin-top: 0;
}

#sharing {
	border: none;
}

#sharing a {
	float: left;
	margin-right: 1em;
	border: none;
}

#sharing a:hover {
	opacity: 0.8;
}

#sharing a img {
	height: 25px;
}

/*-- responsive --*/

@media only screen and (max-width: 1270px) {
	/*-- layout --*/

	html, body {
	    font-size: 22px;
	}

	/*-- header --*/

	header {
		height: 48vw;
	}

	/*-- item --*/

	.item .image .image_holder {
	    height: 35vw;
	}

	#team .text,
	#icon_grid .text {
		height: 35vw;
	}

	/*-- gallery --*/

	#gallery.gallery2 .item {
		height: 24vw;
	}

	.image .category b {
	    width: 13px;
	    -webkit-mask-size: 13px;
	}
}

@media only screen and (max-width: 1180px) {
	/*-- layout --*/

	html, body {
	    font-size: 21px;
	}

	/*-- nav --*/

	#logo {
	    width: 100px;
	}

	.image .category b {
	    width: 11px;
	    -webkit-mask-size: 11px;
	}
}

@media only screen and (max-width: 1180px) {
	/*-- layout --*/

	html, body {
	    font-size: 20px;
	}
}

@media only screen and (max-width: 1070px) {
	/*-- notification --*/

	#notification {
		position: fixed;
		z-index: 3000;
	}

	/*-- nav --*/

	nav {
		position: fixed;
	}

	nav .content {
		height: 3em;
	}

	#navigation {
		width: 100%;
	    max-width: 400px;
	    height: 100%;

	    position: fixed;
	    right: -150%;
    	z-index: 3000;

    	overflow-y: auto;
	}

	#navigation.open {
	    right: 0;
	}

	#navigation ul {
		width: 100%;
	    padding: 0;
	}

	#navigation ul li {
	    width: 100%;

	    overflow: hidden;

	    border-bottom: 1px solid rgba(255,255,255,0.1);

		padding-left: 0;
		margin-top: 0;
	}

	#navigation ul li a {
		width: 100%;
		position: relative;
		z-index: 1000;
		background: #31c7d0;
	}

	#navigation ul li:hover a,
	#navigation ul li.open a {
		background: #55a0ab;
		color: #ffffff;
	}

	#navigation ul li:hover ul li a,
	#navigation ul li.open ul li a {
		background: none;
	}

	#navigation ul li ul li:hover a,
	#navigation ul li.open ul li:hover a {
		background: #55a0ab;
	}

	#navigation ul li ul {
		position: relative;
		top: 0;
		visibility: visible;
		opacity: 1;

		width: 100%;

		padding: 0;

		margin-top: -100%;

		z-index: 0;

		border-bottom: 3px solid #fbbf11;
	}

	#navigation ul li ul.open {
		margin-top: 0;
	}

	#navigation ul li ul li {
		font-size: 1.8em;
	}

	#navigation ul li button {
	    display: block;
	}

	#navigation form,
	#navigation form.open {
	    width: 8em;
	    position: relative;
	    top: 0;
	    right: 0;
	    -ms-transform: translate(0,0);
	    -webkit-transform: translate(0,0);
	    transform: translate(0,0);
	    overflow: hidden;

	    padding: 1em 1em;
	}

	#navigation form button {
	    width: auto;
	    float: right;

		position: relative;
		top: 0;
		left: 0;

	    -ms-transform: translate(0,0);
	    -webkit-transform: translate(0,0);
	    transform: translate(0,0);
	}

	#navigation form button:hover i {
	    color: #801e3a;
	}

	.open_search,
	.close_search {
		display: none;
	}

	#navigation form input {
	    position: absolute;
	    left: 1em;
	    outline: 1;
	}

	/*-- testimonials --*/
		
	#teacher_testimonial .image {
	    width: 40%;
	}

	#teacher_testimonial .quote {
	    left: 50%;
	}

	#teacher_testimonial p {
	    margin-left: 60%;
	}

	/*-- events --*/

	#event {
		margin-top: 9em;
	}
}

@media only screen and (max-width: 950px) {
	/*-- item --*/
	
	.item {
	    width: 49% !important;
	    margin-right: 2%;
	}

	.item:nth-child(4n+2),
	.item:nth-child(4n+4),
	#team .item:nth-child(4n+3) {
	    margin-right: 0;
	}

	.extra_margin {
	    margin-right: 2% !important;
	}

	#team #close {
		width: 49% !important;
	}

	.extra_margin:last-of-type {
	    margin-right: 0 !important;
	}

	.item .image .image_holder,
	#team .text,
	#icon_grid .text {
		height: 65vw;
	}

	#team .text,
	#icon_grid .text {
		width: 50%;
	}

	.featured_item_section .item {
		width: 48.75% !important;
	}

	.featured_item_section .featured_item {
		width: 100% !important;
	    margin-right: 0 !important;
	}

	.featured_item_section .item:nth-child(2n+2) {
	    margin-right: 2.5%;
	}

	.featured_item_section .item:nth-child(2n+3) {
	    margin-right: 0;
	}

	/*-- activities --*/
	
	#icon_grid .image {
		width: 45%;
	}

	/*-- gallery --*/
	
	#gallery {
	    width: 150%;
	}

	#gallery .item {
	    width: 33.33% !important;
	    margin-right: 0 !important;
		display: none !important;
	}

	#gallery .item:nth-child(1),
	#gallery .item:nth-child(2),
	#gallery .item:nth-child(3) {
		display: block !important;
	}

	#gallery .width_0 {
	    width: 0 !important;
	}

	#gallery.gallery2 .item:nth-child(3n+3) {
		width: 31% !important;
	}

	/*-- testimonials --*/
		
	#teacher_testimonial .image {
	    width: 106%;
	    height: 400px;
	    left: -2.6%;
	}

	#teacher_testimonial .quote {
	    left: 0;
	    top: 400px;
	}

	#teacher_testimonial p {
	    margin-top: 400px;
	    margin-left: 10%;
	}

	#teacher_testimonial p.author {
	    margin-top: 0.5em;
	}

	.student_testimonial .image {
		width: 106% !important;
	}

	.student_testimonial .quote {
		left: 0 !important;
	}

	.student_testimonial p {
	    margin-left: 10% !important;
	}

	/*-- activities --*/

	.icon {
		width: 25% !important;
	}

	/*-- events --*/

	#event .item .image .image_holder {
	    height: 40vw;
	}
}

@media only screen and (max-width: 900px) {
	/*-- download --*/

	.download {
		width: 45%;
	}
}

@media only screen and (max-width: 855px) {
	.left .no_image .button_red,
	.left .no_image .button_yellow {
		left: 0;

	    -ms-transform: translate(0,0);
	    -webkit-transform: translate(0,0);
	    transform: translate(0,0);
	}
}

@media only screen and (max-width: 830px) {
	/*-- layout --*/

	html, body {
	    font-size: 16px;
	}

	/*-- nav --*/

	#navigation ul li button {
	    width: 4.6em;
	    height: 4.6em;
	}

	/*-- header --*/

	header {
	    height: 400px;
	}
	
	header .content {
	    font-size: 1.4em;
	}
	
	header .content h1,
	header .content h2,
	header .content h3,
	header .content p {
	    max-width: 90%;
	    margin-left: auto;
	    margin-right: auto;
	}


	header .content button {
		float: none;
		clear: none;

		position: relative;

		font-size: 0.8em;
		bottom: 0.4em;
	}

	header .content button:first-of-type {
	    bottom: 0.4em;
	}

	/*-- download --*/
	
	.download2 .image {
	    width: 40%;
	}

	.download2 span {
	    width: 50%;
	    left: 50%;
	}

	/*-- events --*/

	#event {
		margin-top: 11.5em;
	}

	.image .category b {
	    right: 99%;
	    width: 9px;
	    -webkit-mask-size: 9px;
	}
}

@media only screen and (max-width: 768px) {
	/*-- activities --*/

	.icon {
		width: 33% !important;
	}

	/*-- events --*/

	#event #event_heading {
	    margin-left: 30.5%;
	}


	.info .map_holder .cmsmap {
	    margin-top: -150%;
	}

	.info .map_holder .open {
	    margin-top: 0;
	}

	/*-- footer --*/

	footer .content {
		max-width: 600px;
	}

	footer .third,
	footer .two_thirds {
		width: 100%;
		margin-bottom: 2em;
	}

	footer .two_thirds .third,
	footer .two_thirds .two_thirds {
		width: 50%;
	}

	footer .two_thirds .cols {
	    -webkit-column-count: 1;
	    -moz-column-count: 1;
	    column-count: 1;
	}
}

@media only screen and (max-width: 650px) {
	/*-- nav --*/

	#logo {
	    width: 80px;
	}

	/*-- header --*/

	header {
	    height: 300px;
	}

	header .content {
	    font-size: 1em;
	}
	
	header .content button {
		font-size: 1em;
	}

	/*-- testimonials --*/
		
	#teacher_testimonial .image {
	    height: 300px;
	}

	#teacher_testimonial .quote {
	    top: 300px;
	}

	#teacher_testimonial p {
	    margin-top: 300px;
	    margin-left: 15%;
	}

	/*-- download --*/

	.download {
		max-width: 300px;
		width: 100%;

		margin-top: 2em;
		margin-left: 0;
		float: left;
		clear: both;
	}

	.download2 .image {
	    width: 100%;
	}

	.download2 span {
	    width: 100%;
	    position: relative;
	    top: 0;
	    left: 0;
	    float: left;

		-ms-transform: translate(0,0);
		-webkit-transform: translate(0,0);
		transform: translate(0,0);

		margin: 1em 0;
	}

	/*-- events --*/

	#event {
	    margin-top: 9.5em;
	}

	.image .category {
	    min-width: 150px;
	}

	.info .map_holder .cmsmap {
	    margin-top: -150%;
	}

	.info .map_holder .open {
	    margin-top: 0;
	}

	/*-- contact page --*/

	#contact_form form {
		width: 100%;
	    width: -moz-calc(100% - 3em);
	    width: -webkit-calc(100% - 3em);
	    width: -o-calc(100% - 3em);
	    width: calc(100% - 3em);
	}

	#contact_form .two_thirds {
		width: 100%;
		width: -moz-calc(100% - 3em);
		width: -webkit-calc(100% - 3em);
		width: -o-calc(100% - 3em);
		width: calc(100% - 3em);
	}

	#contact_form .three {
		width: 100%;
		width: -moz-calc(100% - 3em);
		width: -webkit-calc(100% - 3em);
		width: -o-calc(100% - 3em);
		width: calc(100% - 3em);
	}

	#contact_info {
		position: relative;
		width: 100%;
	    width: -moz-calc(100% - 3em);
	    width: -webkit-calc(100% - 3em);
	    width: -o-calc(100% - 3em);
	    width: calc(100% - 3em);
	}

	#contact_info .address {
		width: 50%;
	}

	#contact_info a {
		width: 50%;
		width: -moz-calc(50% - 1.7em);
		width: -webkit-calc(50% - 1.7em);
		width: -o-calc(50% - 1.7em);
		width: calc(50% - 1.7em);

		margin-top: 0;
		margin-bottom: 0.5em;
	}

	#contact_form.enrolment form {
	    width: 100%;
	    width: -moz-calc(100% - 3em);
	    width: -webkit-calc(100% - 3em);
	    width: -o-calc(100% - 3em);
	    width: calc(100% - 3em);
	}
    
	.enrolment #contact_info {
		display: none;
	}
    
    #form1_international_enrolement div input {width: 98%;}
    
	#contact_info.third {
		width: 100%;
		width: -moz-calc(100% - 3em);
		width: -webkit-calc(100% - 3em);
		width: -o-calc(100% - 3em);
		width: calc(100% - 3em);
	}
	#contact_info.one {
		width: 100%;
		width: -moz-calc(100% - 3em);
		width: -webkit-calc(100% - 3em);
		width: -o-calc(100% - 3em);
		width: calc(100% - 3em);
	}

	header .content button,
	header .content button:first-of-type {
	    bottom: 0.2em;
	}
}
@media only screen and (max-width: 480px) {
	/*-- nav --*/

	#logo {
	    width: 60px;
	}

	/*-- header --*/

	header {
	    height: 250px;
	}

	header .content {
	    font-size: 0.7em;
	}

	header .content button {
		font-size: 1.2em;
	}

	/*-- activities --*/

	.icon {
		width: 50% !important;
	}

	/*-- gallery --*/
	

	/*-- testimonials --*/
		
	#teacher_testimonial .image {
	    height: 250px;
	}

	#teacher_testimonial .quote {
	    top: 250px;
	}

	#teacher_testimonial p {
		width: 70%;
	    margin-top: 250px;
	    margin-left: 20%;
	}

	.student_testimonial p {
	    margin-left: 20% !important;
	}

	/*-- events --*/

	#event {
	    margin-top: 12.5em;
	}

	#event .item {
	    min-width: 250px;
	}

	#event .item .image .image_holder {
	    height: 330px;
	}

	#event #event_heading {
	    margin-left: 0;
	}

	#event #event_details {
	    width: 100%;
	}

	.image .category {
	    min-width: 130px;
	}

	.item .label {
		font-size: 0.8em;
	}

	/*-- contact page --*/

	#contact_info .envelope img,
	#contact_info .phone img,
	#contact_info .pin img {
		position: absolute;
	    left: 0;
		-ms-transform: translate(0,-50%);
		-webkit-transform: translate(0,-50%);
		transform: translate(0,-50%);
	}

	#contact_info .pin img {
		-ms-transform: translate(0,0);
		-webkit-transform: translate(0,0);
		transform: translate(0,0);
	}

	#contact_info .address span {
	    width: 100%;
	    width: -moz-calc(100% - 1.7em);
	    width: -webkit-calc(100% - 1.7em);
	    width: -o-calc(100% - 1.7em);
	    width: calc(100% - 1.7em);
	    float: right;
	}

	/*-- footer --*/

	footer .two_thirds,
	footer .third {
		text-align: center;
	}

	footer .two_thirds .third,
	footer .two_thirds .two_thirds {
		width: 100%;
	}

	footer #footer_logo {
		float: none;
		display: block;

		position: relative;
		top: 0;
		left: 50%;
	    -ms-transform: translate(-50%,0);
	    -webkit-transform: translate(-50%,0);
	    transform: translate(-50%,0);
	}

	footer a {
		float: none;
		display: block;
	}

	.envelope, .phone, .address {
		float: left;
		position: relative;
		top: 0;
		left: 50%;
	    -ms-transform: translate(-50%,0);
	    -webkit-transform: translate(-50%,0);
	    transform: translate(-50%,0);
	}

	.address {
	    max-width: 110px;
	    clear: both;
	    text-align: left;
	}
}

@media only screen and (max-width: 350px) {
	/*-- contact page --*/

	#contact_info .address {
		width: 100%;
	}

	#contact_info a {
		width: 100%;
		width: -moz-calc(100% - 1.7em);
		width: -webkit-calc(100% - 1.7em);
		width: -o-calc(100% - 1.7em);
		width: calc(100% - 1.7em);

		margin-top: 0.5em;
		margin-bottom: 0;
	}
}